[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.FilterIndex

FilterIndex - index value for the filtering string

## Declaration

Source position: editbtn.pas line 195

`published property TFileNameEdit.FilterIndex: Integer read FFilterIndex write FFIlterIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.